<menu>
	<!-- 
		This is the menu-definition for the ControlScreenlet. This file
		gives full access to the layout of the right-click menu and allows
		to connect menu-items to certain actions by defining the action in
		the "id"-field of an item. 
		
		Available actions are:
			- "exec:<shell-command>" executes a shell command
			- "add:<Screenlet-classname>" adds a new instance of the given class
			- "info" shows about/info dialog for the Screenlet
			- "size:<size>" sets the Screenlet's size to the given number
			
		Available items are <item>, <checkitem>, <imagetem> and 
		<separator>. Please don't forget to only write valid XML, otherwise the
		menu can not be created. There is an experimental feature <scandir> - 
		it allows scanning directories for files/dirs, skip certain files, 
		replace string(s) in filenames, append prefix/suffix and 
		finally create a gtk.MenuItem for each file in the dir.
	-->
	<!-- Uncomment to add Hide/show option to menu -->
	<!--<item label="Hide/Show" id="hide_show" />-->
	<!-- user definable actions here: -->
	<!-- <imageitem label="radio name"  id="radio address SPACE radio name" />-->
	<item label="Update now"  id="update" />
	
</menu>
